<STYLE type="text/css">
<!--
/* default body */
body 	   		  	 { background: 	   			   url(images/backgrounds/bg.jpg);
	   				   scrollbar-arrow-color:      #ffffff;
	   				   scrollbar-track-color:      #101010;
	   				   scrollbar-shadow-color:     #000000;
	   				   scrollbar-face-color:       #125512;
	   				   scrollbar-highlight-color:  #128812;
	   				   scrollbar-darkshadow-color: #000000;
	   				   scrollbar-3dlight-color:    #000000 }
p					 { text-indent:				   5ex }

/* button table style */
table.Buttons 		 { background: url(images/backgrounds/table_bg.gif); 
					   border:     2px solid #000000;
					   position:   absolute; 
					   top: 	   10px;
					   width:      760px;
					   height: 	   100px }

/* body */
div.Body          	 { background: 	  url(images/backgrounds/table_bg.gif); 
					   border: 	   	  2px solid #000000; 
					   padding-left:  8px; 
					   padding-right: 8px;
				       position: 	  absolute; 
					   top: 		  230px; 
					   height: 		  360px; 
					   width: 		  760px }
					   
table.Body			 { background: 	  url(images/backgrounds/table_bg.gif); 
					   border: 	   	  2px solid #000000; 
					   padding-left:  8px; 
					   padding-right: 8px;
				       position: 	  absolute; 
					   top: 		  230px; 
					   height: 		  360px; 
					   width: 		  760px }

p.Body            	 { color:         black;
					   font-size:     15px;
					   font-family:   monospace; 
					   font-weight:   900;
					   text-align: 	  justify }
					   
center.Body       	 { color:         #ffffff; 
					   font-size:     30px; 
					   font-family:   "digital display" san-serif }

/* body header */
table.BodyHeader     { background: 	  #999999; 
					   border: 	   	  2px solid #000000; 
					   padding-left:  8px; 
					   padding-right: 8px; 
                       position: 	  absolute; 
					   top: 		  125px; 
					   width: 		  760px; 
					   height: 		  100px;
					   color:         black;
					   font-size:     15px;
					   font-family:   monospace; 
					   font-weight:   900 }

div.BodyHeader    	 { background: 	  #999999; 
					   border: 	   	  2px solid #000000; 
					   padding-left:  8px; 
					   padding-right: 8px; 
                       position: 	  absolute; 
					   top: 		  125px; 
					   width: 		  760px; 
					   height: 		  100px }

center.BodyHeader    { color:         black;
					   font-size:     15px;
					   font-family:   monospace; 
					   font-weight:   900 }
					   
a.BodyHeader		 { color:         black; 
					   font-size:	  25px;
					   font-family:	  "Arial" san-serif;
					   font-weight:	  900 }

/* wednesday */
body.Wednesday 		 { background: url(images/backgrounds/wednesday_bg.jpg) }

-->
</STYLE>
